15.12.11.00

On Friday, December 11, 2015, we released a new cloud version of Apigee Developer Services Portal.

Bugs fixed

The following bugs are fixed in this release.

Issue ID Description
DEVSOL-1966 Update Apache Solr module to address critical vulnerability

The following modules were updated to the latest stable version:

  • Apache Solr (apachesolr) — this is a security update
  • Entity Construction Kit (eck)
  • Encrypt (encrypt)
  • Google Auth (gauth)
DEVSOL-1951 Module Changes: Removed CKEditor Bootstrap and Updated Views and jQuery Update
  • The Views module was updated to the latest stable version.
  • The CKEditor Bootstrap module is no longer maintained, and has been removed from Apigee's Drupal distribution.
  • The jQuery Update module is now configured to use jQuery 1.10. We also configure it to use the jQuery Migrate plugin to supply functionality that was deprecated and/or dropped in jQuery 1.9.
DEVSOL-1926 me Aliases module issue impacting page functionality

The me Aliases module was patched to prevent PHP errors on certain pages.